Bug 164028 - 1.9.119-1.2.0.fc5 crashes on start-up
1.9.119-1.2.0.fc5 crashes on start-up
Status: CLOSED DUPLICATE of bug 163930
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-22 19:19 EDT by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-23 10:25:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2005-07-22 19:19:42 EDT
---start copy and paste here---
0xb72d0959: /usr/lib/openoffice.org2.0/program/libuno_sal.so.3 + 0x1e959
0xb72d115a: /usr/lib/openoffice.org2.0/program/libuno_sal.so.3 + 0x1f15a
0xb7fb5420:  + 0x420 (__kernel_sigreturn + 0x0)
0xb568c381: /usr/lib/openoffice.org2.0/program/sysmgr1.uno.so + 0x7381
0xb568b3be: /usr/lib/openoffice.org2.0/program/sysmgr1.uno.so + 0x63be
(configmgr::backend::BackendRef::getBackend(com::sun::star::uno::Reference<com::sun::star::uno::XComponentContext>
const&) + 0x58)
0xb568bace: /usr/lib/openoffice.org2.0/program/sysmgr1.uno.so + 0x6ace
(configmgr::backend::SystemIntegrationManager::getSupportingBackends(rtl::OUString
const&) + 0x86)
0xb568be58: /usr/lib/openoffice.org2.0/program/sysmgr1.uno.so + 0x6e58
(configmgr::backend::SystemIntegrationManager::listLayers(rtl::OUString const&,
rtl::OUString const&) + 0x58)
0xb568ad91: /usr/lib/openoffice.org2.0/program/sysmgr1.uno.so + 0x5d91
(configmgr::backend::SystemIntegrationManager::listOwnLayers(rtl::OUString
const&) + 0x31)
0xb574b4fc: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0x8c4fc
0xb574b8da: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0x8c8da
0xb5749b46: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0x8ab46
0xb5739c4b: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0x7ac4b
0xb573b87d: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0x7c87d
0xb57099da: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0x4a9da
0xb570b623: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0x4c623
0xb57101c6: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0x511c6
0xb579b774: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0xdc774
0xb579b393: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0xdc393
0xb579f433: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0xe0433
0xb579e824: /usr/lib/openoffice.org2.0/program/configmgr2.uno.so + 0xdf824
0xb776e332: /usr/lib/openoffice.org2.0/program/libutl680li.so + 0x35332
(utl::ConfigManager::AcquireTree(utl::ConfigItem&) + 0x22a)
0xb776e533: /usr/lib/openoffice.org2.0/program/libutl680li.so + 0x35533
(utl::ConfigManager::AddConfigItem(utl::ConfigItem&) + 0x31)
0xb776cc89: /usr/lib/openoffice.org2.0/program/libutl680li.so + 0x33c89
(utl::ConfigItem::ConfigItem(rtl::OUString, short) + 0xa5)
0xb7d86075: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x119075
(vcl::DefaultFontConfigItem::DefaultFontConfigItem() + 0x37)
0xb7d860d5: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x1190d5
(vcl::DefaultFontConfigItem::get() + 0x31)
0xb7ce9d25: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x7cd25
0xb7cea384: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x7d384
0xb7cea3b0: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x7d3b0
(StyleSettings::StyleSettings() + 0x22)
0xb7cebb1f: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x7eb1f
0xb7cebbd3: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x7ebd3
(AllSettings::AllSettings() + 0x1f)
0xb7cedb18: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x80b18
(Application::GetSettings() + 0x30)
0xb7d52c7c: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0xe5c7c
(OutputDevice::OutputDevice() + 0x80)
0xb7e2ade4: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x1bdde4
(Window::Window(unsigned short) + 0x1e)
0xb7e0d343: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x1a0343
(SystemWindow::SystemWindow(unsigned short) + 0x1f)
0xb7e3d4b0: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x1d04b0
(WorkWindow::WorkWindow(unsigned short) + 0x1e)
0xb7df1a44: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x184a44
(IntroWindow::IntroWindow() + 0x1e)
0xb41e0911: /usr/lib/openoffice.org2.0/program/libspl680li.so + 0xc911
0xb41e0c54: /usr/lib/openoffice.org2.0/program/libspl680li.so + 0xcc54
0xb74c8a33: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x23a33
0xb74c82ef: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x232ef
0xb74c83a7: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x233a7
0xb74c8ac7: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x23ac7
0xb74c8c4c: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x23c4c
0xb74c9b0c: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x24b0c
0xb64234f0: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0x74f0
0xb6422eb2: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0x6eb2
0x8061f83: /usr/lib/openoffice.org2.0/program/soffice.bin + 0x19f83
(desktop::Desktop::OpenSplashScreen() + 0xe5)
0x8064394: /usr/lib/openoffice.org2.0/program/soffice.bin + 0x1c394
(desktop::Desktop::Main() + 0x140)
0xb7cf2bd5: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x85bd5
(SVMain() + 0x45)
0x806077f: /usr/lib/openoffice.org2.0/program/soffice.bin + 0x1877f (sal_main +
0x47)
0xb6da741f: /lib/libc.so.6 + 0x1541f (__libc_start_main + 0xdf)
0x80606b5: /usr/lib/openoffice.org2.0/program/soffice.bin + 0x186b5
(Window::RequestHelp(HelpEvent const&) + 0x31)
---end copy and paste here---
paste the above into your bug report
Comment 1 Caolan McNamara 2005-07-23 10:25:36 EDT

*** This bug has been marked as a duplicate of 163930 ***

Note You need to log in before you can comment on or make changes to this bug.